MQ End of Service Dates

So, what version of IBM MQ (aka WebSphere MQ & MQSeries) are you running? Are you behind in upgrading your release of MQ?

Everybody “should be” running IBM MQ v7.5, v8.0 or v9.0, if you want support from IBM.

In case it has slipped your mind, here is a list of IBM MQ releases and there end of service dates:

Note: IBM v8.0 and v9.0 do not yet have an end of service dates.

Regards,
Roger Lacroix
Capitalware Inc.

This entry was posted in IBM i (OS/400), Linux, MQ, Unix, Windows, z/OS.

Comments are closed.